/* MENU HOVERS */
.intheflockmenu a {
  display: inline;
  margin: auto;
  padding: 1rem 1.25rem;
  font-family: sans-serif;
  font-size: 1.5rem;
  text-decoration: none;
  color: white;
  position: relative;
  transition: all 0.3s cubic-bezier(0.2, 0, 0, 1);
  z-index: 1;
}
.intheflockmenu a:after {
  content: "";
  display: inline;
  height: 2px;
  position: absolute;
  bottom: 0;
  right: 1.25rem;
  left: 1.25rem;
  background-color: #78c8a5;
  transition: all 0.3s cubic-bezier(0.2, 0, 0, 1);
  transform-origin: bottom center;
  z-index: -1;
	opacity:0.2;
}
.intheflockmenu a:hover {
  color: #2D2D2D;
	border-radius: 0.2;
}
.intheflockmenu a:hover:after {
  right: 0;
  left: 0;
  background-color: #fff;
  height: 100%;
	opacity:1;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}





#myImg1,#myImg2,#myImg3 {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg1:hover,#myImg2:hover,#myImg3:hover{
  opacity: 0.7;
}

.modal1,.modal2,.modal3 {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.97); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content1,.modal-content2,.modal-content3 {
  margin: auto;
  display: block;
  width: 80%;
}
/* Caption of Modal Image */
#caption1 {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}
/* Caption of Modal Image */
#caption2 {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}
/* Caption of Modal Image */
#caption3 {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}
/* Add Animation */
.modal-content1,
#caption1 {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}
/* Add Animation */
.modal-content2,
#caption2 {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}
/* Add Animation */
.modal-content3,
#caption3 {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
  }
}

@keyframes zoom {
  from {
    transform: scale(0.1);
  }
  to {
    transform: scale(1);
  }
}

/* The Close Button */
.close1,.close2,.close3 {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close1:hover,
.close1:focus,
.close2:hover,
.close2:focus,
.close3:hover,
.close3:focus{
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
  .modal-content1,.modal-content2,.modal-content3 {
    width: 100%;
  }
}



